<?xml version="1.0" encoding="UTF-8"?>

<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.0.0 http://maven.apache.org/xsd/settings-1.0.0.xsd">

  <servers>
    <server>
      <id>naturalis</id>
      <username>${MAVEN_REPO_USER}</username>
      <password>${MAVEN_REPO_PASS}</password>
    </server>
  </servers>

  <mirrors>
    <mirror>
      <id>naturalis-mirror</id>
      <name>Naturalis Nexus Mirror Repository</name>
      <url>${MAVEN_REPO_URL}</url>
      <mirrorOf>naturalis</mirrorOf>
    </mirror>
  </mirrors>

  <profiles>

    <profile>
      <id>any</id>

      <activation>
        <activeByDefault>true</activeByDefault>
      </activation>

      <properties>
        <purl-context-root>/</purl-context-root>
      </properties>

      <repositories>
        <repository>
          <id>naturalis</id>
          <name>Naturalis</name>
          <url>${MAVEN_REPO_URL}</url>
        </repository>
      </repositories>

      <pluginRepositories>
        <pluginRepository>
          <id>naturalis</id>
          <name>Naturalis</name>
          <url>${MAVEN_REPO_URL}</url>
        </pluginRepository>
      </pluginRepositories>

    </profile>

  </profiles>

</settings>
